Subject: acka-voting Digest V4 #214
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Fri, 22 Oct 1999 00:00:04 -0400 (EDT)

acka-voting Digest	Thursday, October 21 1999	Volume: 04  Issue: 214

----------------------------------------------------------------------

Subject: Acka: Proposal 4392
From: [email-masked]
Date: Thu, 21 Oct 1999 13:26:20 -0400 (EDT)

Proposal 4392
It became necessary to destroy the village in order to
Ape Idiom Reporter
Due: Thu Oct 28 13:26:19 1999
Sphere: Wombles of Wibbledon

save it

[Ackanomic is dying.  We had been dying by inches since I joined -- I don't
remember the joining orders, but I think Eris (now Cthulhu) and myself were
the last new members of the game who were productive and stuck with it. (my
apologies to anyone I may have forgotten, and especially to Reductio, who I
haven't included here because e joined so recently)  With this split into
fat and thin, some of the players have found a way to revive what they call
Ackanomic.  Not I.  This nomic is my ackanomic.

But we're dying.  The split has forced this to the forefront of my
attention.  But let's die with dignity.  I'm sad to be submitting this
proposal, but I think it's better than waiting for the game to disintegrate
even more.  We all have other things to do.  At least half of us are
players in other nomics, and there are plenty of nomics out there, if
that's what you want.  But acka, as we know it, the acka that we love, the
acka that we will cherish, is dead.

In other words, 

Stick a fork in us.  We're done.
]

Destroy all entities other than rules.
Append the following text to rule 1 as a new paragraph.

"Ackanomic is on hiatus.  Due to lack of interest, and a particularly nasty
threadsplit, it died on October 28, 1999.  Anyone who is interested in
reviving it, here's how.  Any non-player may, by fiat, cause emself to
become a player, registrar, and postmaster, and speaker.  This action fails
unless the non-player spins around 3 times while saying 'Ackanomic' and
throwing salt over eir left shoulder.  This paragraph takes precedence over
any rules with which it conflicts.  If the action described in this
paragraph occurs, then this paragraph deletes itself.  [Please notify any
old players you can track down if you are reviving Ackanomic]"
-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Clerk of the Court * Count Tabula * DeeJay * 
   Dungeon Master * Herald * Justice * President * 
    Registrar * Rule-Harfer * Speaker * Treasure-Harfer

------------------------------

Subject: Acka: Proposal 4391 accepted
From: [email-masked]
Date: Thu, 21 Oct 1999 21:18:08 -0400 (EDT)

Proposal 4391

Subcommittee vote for: 100   against:-60
Subcommittee Acceptance Index: 10.0
Passed subcommittee
Total vote for: 460   Total vote against:-120
Acceptance Index: 280.0: proposal accepted

Votes to accept:
  Ape Idiom Reporter    200    -100 ==> 3369
  Clamshell Lawyer      100         ==> 603
  /dev/joe              160    -60  ==> 3076

Votes to reject:
  Studge                -60    +20  ==> 3975
  Blest Lax Monk Pal    -60    +20  ==> 1379

Abstainers:
  Cthulhu              
  Calvin N Hobbes      
  Quoth the Raven      
  two-star             
  Reductio             
  K 2                  

 Subject: Acka: Proposal 4391
 
 Proposal 4391
 If we want to save it
 K 2
 Due: Thu Oct 21 18:14:03 1999
 Sphere: Wombles of Wibbledon
 Status: accepted

 {{All entities other than players, rules and proposals are destroyed.}}

------------------------------

Subject: Acka: Proposal 4393
From: [email-masked]
Date: Thu, 21 Oct 1999 21:18:18 -0400 (EDT)

Proposal 4393
And This, Too, Shall Pass
Clamshell Lawyer
Due: Thu Oct 28 21:18:16 1999
Sphere: Wombles of Wibbledon

Replace all occurrances of "ThinMan" in any official documents with
"Ackanomic's Lord Military Governor."  Replace all occurrances of
"Malenkai" or "saaremaa" with "George the Annoying Argumentative
Intellectual."  Replace all occurrances of "Acka-Lite" with "Pumpkin
Patch."  Ape Idiom Reporter's name is changed to "Emperor Ape Idiom
Reporter."  All of these changes exclude a following period.

[ Don't know if it worked, ThinMan, but it was a beauty either way. ]

------------------------------

End of acka-voting Digest V4 #214
*********************************